VS2010 Plugin

Apr 16, 2012 at 3:53 PM

does it work with the express editions? as this is all I have a work

Thanks

Simon

Coordinator
Apr 17, 2012 at 1:43 PM

It doesn't I'm afraid. The Express editions have prohibitions in place, to prevent extensions playing nicely with them. I do have some plans that may help alleviate the inability to use VSIX in anything other than VS2010; I have another project (MoXAML PowerToys), which has a pluggable architecture I might utilise to provide support for other VS versions.